#
# Generated with Acceleo
#

# Start of user code for titles customization

# End of user code

# default values ...
ProcessModelPropertiesEditionPart_PropertiesGroupLabel=Properties
ActivityPropertiesEditionPart_PropertiesGroupLabel=Properties
ParticipantPropertiesEditionPart_PropertiesGroupLabel=Properties
TechniquePropertiesEditionPart_PropertiesGroupLabel=Properties
PersonPropertiesEditionPart_PropertiesGroupLabel=Properties
ToolPropertiesEditionPart_PropertiesGroupLabel=Properties
OrganizationPropertiesEditionPart_PropertiesGroupLabel=Properties
ActivityRelPropertiesEditionPart_PropertiesGroupLabel=Properties
ActivityArtefactsPropertiesEditionPart_PropertiesGroupLabel=Properties
ActivityParticipantsPropertiesEditionPart_PropertiesGroupLabel=Properties
ActivityTechniquesPropertiesEditionPart_PropertiesGroupLabel=Properties
ActivityEvaluationPropertiesEditionPart_PropertiesGroupLabel=Properties
ActivityEventsPropertiesEditionPart_PropertiesGroupLabel=Properties
ActivityAssuranceAssetPropertiesEditionPart_PropertiesGroupLabel=Properties
ProcessModel_ReadOnly=This property is read only
ProcessModel_Part_Title=ProcessModel
Activity_ReadOnly=This property is read only
Activity_Part_Title=Activity
Participant_ReadOnly=This property is read only
Participant_Part_Title=Participant
Technique_ReadOnly=This property is read only
Technique_Part_Title=Technique
Person_ReadOnly=This property is read only
Person_Part_Title=Person
Tool_ReadOnly=This property is read only
Tool_Part_Title=Tool
Organization_ReadOnly=This property is read only
Organization_Part_Title=Organization
ActivityRel_ReadOnly=This property is read only
ActivityRel_Part_Title=ActivityRel
ActivityArtefacts_ReadOnly=This property is read only
ActivityArtefacts_Part_Title=Activity Artefacts
ActivityParticipants_ReadOnly=This property is read only
ActivityParticipants_Part_Title=Activity Participants
ActivityTechniques_ReadOnly=This property is read only
ActivityTechniques_Part_Title=Activity Techniques
ActivityEvaluation_ReadOnly=This property is read only
ActivityEvaluation_Part_Title=Activity Evaluation
ActivityEvents_ReadOnly=This property is read only
ActivityEvents_Part_Title=Activity Events
ActivityAssuranceAsset_ReadOnly=This property is read only
ActivityAssuranceAsset_Part_Title=Activity AssuranceAsset
ProcessModelPropertiesEditionPart_IdLabel=Id : 
ProcessModelPropertiesEditionPart_NameLabel=Name : 
ProcessModelPropertiesEditionPart_DescriptionLabel=Description : 
ProcessModelPropertiesEditionPart_OwnedActivityLabel=OwnedActivity : 
ProcessModelPropertiesEditionPart_OwnedParticipantLabel=OwnedParticipant : 
ProcessModelPropertiesEditionPart_OwnedTechniqueLabel=OwnedTechnique : 
ActivityPropertiesEditionPart_IdLabel=Id : 
ActivityPropertiesEditionPart_NameLabel=Name : 
ActivityPropertiesEditionPart_DescriptionLabel=Description : 
ActivityPropertiesEditionPart_StartTimeLabel=StartTime : 
ActivityPropertiesEditionPart_EndTimeLabel=EndTime : 
ActivityPropertiesEditionPart_SubActivityLabel=SubActivity : 
ActivityPropertiesEditionPart_PrecedingActivityLabel=PrecedingActivity : 
ActivityPropertiesEditionPart_OwnedRelLabel=OwnedRel : 
ParticipantPropertiesEditionPart_IdLabel=Id : 
ParticipantPropertiesEditionPart_NameLabel=Name : 
ParticipantPropertiesEditionPart_DescriptionLabel=Description : 
ParticipantPropertiesEditionPart_OwnedArtefactLabel=OwnedArtefact : 
ParticipantPropertiesEditionPart_TriggeredAssetEventLabel=TriggeredAssetEvent : 
TechniquePropertiesEditionPart_IdLabel=Id : 
TechniquePropertiesEditionPart_NameLabel=Name : 
TechniquePropertiesEditionPart_DescriptionLabel=Description : 
TechniquePropertiesEditionPart_CreatedArtefactLabel=CreatedArtefact : 
PersonPropertiesEditionPart_IdLabel=Id : 
PersonPropertiesEditionPart_NameLabel=Name : 
PersonPropertiesEditionPart_DescriptionLabel=Description : 
PersonPropertiesEditionPart_OwnedArtefactLabel=OwnedArtefact : 
PersonPropertiesEditionPart_TriggeredAssetEventLabel=TriggeredAssetEvent : 
PersonPropertiesEditionPart_EmailLabel=Email : 
PersonPropertiesEditionPart_OrganizationLabel=Organization : 
ToolPropertiesEditionPart_IdLabel=Id : 
ToolPropertiesEditionPart_NameLabel=Name : 
ToolPropertiesEditionPart_DescriptionLabel=Description : 
ToolPropertiesEditionPart_OwnedArtefactLabel=OwnedArtefact : 
ToolPropertiesEditionPart_TriggeredAssetEventLabel=TriggeredAssetEvent : 
ToolPropertiesEditionPart_VersionLabel=Version : 
OrganizationPropertiesEditionPart_IdLabel=Id : 
OrganizationPropertiesEditionPart_NameLabel=Name : 
OrganizationPropertiesEditionPart_DescriptionLabel=Description : 
OrganizationPropertiesEditionPart_OwnedArtefactLabel=OwnedArtefact : 
OrganizationPropertiesEditionPart_TriggeredAssetEventLabel=TriggeredAssetEvent : 
OrganizationPropertiesEditionPart_AddressLabel=Address : 
OrganizationPropertiesEditionPart_SubOrganizationLabel=SubOrganization : 
ActivityRelPropertiesEditionPart_TargetLabel=Target : 
ActivityRelPropertiesEditionPart_SourceLabel=Source : 
ActivityRelPropertiesEditionPart_TypeLabel=Type : 
ActivityArtefactsPropertiesEditionPart_RequiredArtefactLabel=RequiredArtefact : 
ActivityArtefactsPropertiesEditionPart_ProducedArtefactLabel=ProducedArtefact : 
ActivityParticipantsPropertiesEditionPart_ParticipantLabel=Participant : 
ActivityTechniquesPropertiesEditionPart_TechniqueLabel=Technique : 
ActivityEvaluationPropertiesEditionPart_EvaluationLabel=Evaluation : 
ActivityEventsPropertiesEditionPart_LifecycleEventLabel=LifecycleEvent : 
ActivityAssuranceAssetPropertiesEditionPart_AssetEventLabel=AssetEvent : 
PropertiesEditionPart_PropertiesGroupLabel=Properties
PropertiesEditionPart_EditTableViewerLabel=Edit
PropertiesEditionPart_DocumentationLabel=Documentation
PropertiesEditionPart_RequiredFeatureMessage=The property {0} of the object shall be filled
PropertiesEditionPart_RemoveTableViewerLabel=Delete
PropertiesEditionPart_RemoveListViewerLabel=Delete
PropertiesEditionPart_IntegerValueMessage=The property {0} shall be an integer
PropertiesEditionPart_FloatValueMessage=The property {0} shall be a float
PropertiesEditionPart_ShortValueMessage=The property {0} shall be a short
PropertiesEditionPart_DoubleValueMessage=The property {0} shall be a double
PropertiesEditionPart_ByteValueMessage=The property {0} shall be a byte
PropertiesEditionPart_LongValueMessage=The property {0} shall be a long
PropertiesEditionPart_BigIntegerValueMessage=The property {0} shall be a BigInteger
PropertiesEditionPart_BigDecimalValueMessage=The property {0} shall be a BigDecimal
PropertiesEditionPart_AddTableViewerLabel=Add
PropertiesEditionPart_AddListViewerLabel=Add
